.innerScrollArea
{
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.innerScrollArea ul
{
	padding: 0;
	margin: 0;
	position: relative;
}

.innerScrollArea li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	position: absolute;
}

.pagination li.current a, 
.pagination li.current a:hover
{
	background-position: 0 -13px;
}

.pagination li a
{
	background-image: url('../images/pagination.png');
	background-position: 0 0;
	display: inline-block;
	height: 0;
	overflow: hidden;
	padding-top: 13px;
	width: 13px;	
}

.pagination
{
	padding: 0;
	margin: 0;
	text-align: center;
}

.pagination li
{
	display: inline;
}
